<?php
if(isset($_GET['debug-iquesta'])) {
    MDCronHook();
    /*require_once('debug-iquesta.php');*/
    exit();
}
/** MD Modification 2020-03-09 */
the_post();
if(($post->post_name == 'add-listing') && (isset($_GET['listing_package'])) && (!isset($_POST['listing_package']))) {
    add_filter('body_class', function ($classes) {
        $classes[] = 'mdblockloader';
        return $classes;
    });
    wc_enqueue_js("
    $(document).ready(function() {
           $('#package-" . $_GET['listing_package'] . "').attr('checked', 'checked');
           $('#wpadminbar').hide();
           $('#cookie-law-info-bar').hide();
           $('#job_package_selection').submit();
        });
");
}
get_header();
/** /MD Modification 2020-03-09 */
?>

<?php the_content() ?>

<?php get_footer() ?>


